/* State and Keywordgroupnames */
"Literals" = "Literals";
"Attribute Definitions" = "Attribute Definitions";
"Definitions" = "Definitions";
"Keywords" = "Keywords";
"Builtin Functions" = "Builtin Functions";
"Builtin Globals" = "Builtin Globals";
"Builtin Classes" = "Builtin Classes";
"Symbols" = ":symbols";
"Numbers" = "Numbers";
"Instance Variables" = "Instance Variables";
"Class Variables" = "Class Variables";
"Global Variables" = "Global Variables";
"String with double quotes" = "\"Strings\"";
"test" = "#{Embedded expressions}";
"String with single quotes" = "'Strings'";
"Backticks" = "`Backticks`";
"Singleline Comment" = "# Comment";
"Regexp" = "Regular expression";
"POD Comments" = "POD Comments";
"HTML" = "HTML";
"Tags" = "HTML Tags";
"Interpolation" = "#{variable}";
"Heredoc" = ">>HEREDOC  >>\"_html_end_\"";
"Heredoc Indented End" = ">>-HEREDOC >>-\"html_end\"";
"Hexadecimal Characters" = "Hexadecimal Characters";
"Percent Strings"   = "%'Strings' %q|Strings| %Q!Strings!";
"Percent Strings {" = "%{Strings} %q{Strings} %Q{Strings}";
"Percent Strings (" = "%(Strings) %q(Strings) %Q(Strings)";
"Percent Strings <" = "%<Strings> %q<Strings> %Q<Strings>";
"Percent Strings [" = "%[Strings] %q{Strings} %Q{Strings}";
"Regular expression" = "/^[^:]+/";
"Percent Regex"   = "%r|\d+|  %x$\d+$  %x!\d+!";
"Percent Regex {" = "%r{\d+}";
"Percent Regex (" = "%r(\d+)";
"Percent Regex <" = "%r<\d+>";
"Percent Regex [" = "%r{\d+}";
"Percent Execution"   = "%x|ls -l|  %x$ls -l$  %x!ls -l!";
"Percent Execution {" = "%x{ls -l}";
"Percent Execution (" = "%x(ls -l)";
"Percent Execution <" = "%x<ls -l>";
"Percent Execution [" = "%x{ls -l}";
"Percent Symbol"   = "%s|Symbol S|	%s'Symbol S'  %s_Symbol S_";
"Percent Symbol {" = "%s{Symbol S}";
"Percent Symbol (" = "%s(Symbol S)";
"Percent Symbol <" = "%s<Symbol S>";
"Percent Symbol [" = "%s{Symbol S}";
"Percent Array"   = "%w|one two \\n| %W!one two \\n!";
"Percent Array {" = "%w{one two \\n} %W{one two \\n}";
"Percent Array (" = "%w(one two \\n) %W(one two \\n)";
"Percent Array <" = "%w<one two \\n> %W<one two \\n>";
"Percent Array [" = "%w{one two \\n} %W{one two \\n}";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
